{
  "name": "flagxeso",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test:unit": "vitest"
  },
  "dependencies": {
    "bootstrap": "^5.3.1",
    "pinia": "^2.1.6",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.3.1",
    "@vue/test-utils": "^2.4.1",
    "jsdom": "^22.1.0",
    "vite": "^4.4.9",
    "vitest": "^0.34.2"
  }
}
